Usb loader problem

Discussion in 'Wii - Backup Loaders' started by scousethief, Jun 19, 2009.

  1. scousethief
    OP

    scousethief GBAtemp Regular

    Member
    286
    0
    Nov 14, 2006
    Wii downgraded to 3.2e wiikey v1

    Hi , playing games via disk is perfectly fine , but id rather play via an exernal harddrive as most would so i downloaded the necessary files and installed them , prepped the hdd and installed a game using wbfs manager.

    one of my problems is that one of my usb ports is damaged, the other works perfectly fine, using SDUSB-Loader_cfg31c and i think i have the necessary ios installed to run the external drive , problem is that no matter what i get a ret-6 error using the hdd and a ret-1 error using the sdcard. Im a little clueless how to proceed from here , are there any all in one installer packs just in case ive missed one of the needed files ?

    Apologies if this has been asked 3 million times before.
     
  2. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    Try running IOS downgrader (not cIOS downgrader) then installing cIOS rev12 or rev13a. From your post I've gathered that your System Menu is downgraded but there's no mention of your IOS.
     
  3. scousethief
    OP

    scousethief GBAtemp Regular

    Member
    286
    0
    Nov 14, 2006
    Hi thanks for the reply , i have just used ios downgrader and then installed rev12 and 13 with the same result , i think maybe my drive is incompatible or my usb ports are shot.

    tried maxtor and hitachi drives.


    Thanks